Subject: Re: [dispatch] [sipcore] I-D Action:draft-jones-sip-forum-fax-problem-statement-00.txt

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 5 Mar 2010 08:29:50 -0800

Kevin Fleming said:

"It's been a few weeks, but we've finally also published the problem
statement that focuses on SIP/SDP issues related to FAX over IP, and it is
located here:

http://www.sipforum.org/component/option,com_docman/task,doc_download/gid,41
2/Itemid,261/

There has been some discussion amongst our SIP Forum working group about
possibly combining the initial problem statement and this new one as step
towards making a document that is more likely to be accepted (and relevant)
as an informational RFC.

Are there others here who feel that would be a worthwhile exercise?"

[BA] The original document was largely focused on issues outside the IETF
(e.g. problems with T.38).  That can't be said about this document.  Given
that, it might make more sense to focus on the new document rather than
combining it with the previous statement.